Create node: IWV(OID: 1.3.6.1.4.1.1373)

->  father_name = [enterprises]

-> ->     IWV(0)





Create node: IWV_Products(OID: 1.3.6.1.4.1.1373.1)

->  father_name = [IWV]

-> ->     IWV_Products(0)





Remark: iwvProducts is the root OBJECT IDENTIFIER from which sysObjectID values are assigned.  Actual values are defined in IWV-PRODUCTS-MIB.





Create node: Special_App(OID: 1.3.6.1.4.1.1373.1.2)

->  father_name = [IWV_Products]

-> ->     Special_App(0)





Create node: IWF(OID: 1.3.6.1.4.1.1373.1.2.8)

->  father_name = [Special_App]

-> ->     IWF(0)





Remark: IWF





Create node: WXC2(OID: 1.3.6.1.4.1.1373.1.3)

->  father_name = [IWV_Products]

-> ->     Special_App(0)

-> ->     WXC2(1)





Create node: PCM(OID: 1.3.6.1.4.1.1373.1.3.1)

->  father_name = [WXC2]

-> ->     PCM(0)





Remark: PCM





Create node: Platform(OID: 1.3.6.1.4.1.1373.1.3.2)

->  father_name = [WXC2]

-> ->     PCM(0)

-> ->     Platform(1)





Remark: Platform





Create node: App(OID: 1.3.6.1.4.1.1373.1.3.3)

->  father_name = [WXC2]

-> ->     PCM(0)

-> ->     Platform(1)

-> ->     App(2)





Remark: App platform





Create node: SS7(OID: 1.3.6.1.4.1.1373.1.3.2.2)

->  father_name = [Platform]

-> ->     SS7(0)





Remark: 
         Subsystems  for SS7 .





Create node: MTP3(OID: 1.3.6.1.4.1.1373.1.3.2.2.2)

->  father_name = [SS7]

-> ->     MTP3(0)





Remark: Subsystems  for MTP3 .





Create node: Config_MTP3(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2)

->  father_name = [MTP3]

-> ->     Config_MTP3(0)





Remark:  MTP3	Configuration.





Create node: Network_Indicator(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.2)

->  father_name = [Config_MTP3]

-> ->     Network_Indicator(0)





Register leaf node: Network_Indicator.

Instance: 1

Length  : 1

Flag    : 255

Default : 

Remark  : MTP3 network indicator.	


Field   : total(8)

Access  : read-write          [1]International network   

		  {

		    [u]0.0-0.0

		    [u]select

		    [v]0[opt]14bit

		    [v]1[opt]24bit

		  }

          [2]International network spare

		  {

		    [u]0.1-0.1

		    [u]select

		    [v]0[opt]14bit

		    [v]1[opt]24bit

		  }

          [3]National network       

		  {

		    [u]0.2-0.2

		    [u]select

		    [v]0[opt]14bit

		    [v]1[opt]24bit

		  }

          [4]National network spare   

		  {

		    [u]0.3-0.3

		    [u]select

		    [v]0[opt]14bit

		    [v]1[opt]24bit

		  }

          [5]International network  

		  {

		    [u]0.4-0.4

		    [u]select

		    [v]0[opt]ITU

		    [v]1[opt]ANSI

		  }

          [6]International network spare     

		  {

		    [u]0.5-0.5

		    [u]select

		    [v]0[opt]ITU

		    [v]1[opt]ANSI

		  }

          [7]National network  

		  {

		    [u]0.6-0.6

		    [u]select

		    [v]0[opt]ITU

		    [v]1[opt]ANSI

		  }

          [8]National network spare    

		  {

		    [u]0.7-0.7

		    [u]select

		    [v]0[opt]ITU

		    [v]1[opt]ANSI

		  }





Create node: OPC(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3)

->  father_name = [Config_MTP3]

-> ->     Network_Indicator(0)

-> ->     OPC(1)





Remark: 	Originating point code.





Create node: International_14bit(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3.1)

->  father_name = [OPC]

-> ->     International_14bit(0)





Register leaf node: International_14bit.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : 14-bit originating point code (OPC) in an international network. Default=0.


Field   : total(1)

Access  : read-write[1]Originating point code

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: International_Spare_14bit(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3.2)

->  father_name = [OPC]

-> ->     International_14bit(0)

-> ->     International_Spare_14bit(1)





Register leaf node: International_Spare_14bit.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : 14-bit originating point code (OPC) in an international network. Default=0.


Field   : total(1)

Access  : read-write[1]Originating point code

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: National_14bit(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3.3)

->  father_name = [OPC]

-> ->     International_14bit(0)

-> ->     International_Spare_14bit(1)

-> ->     National_14bit(2)





Register leaf node: National_14bit.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : 14-bit originating point code (OPC) in an international network. Default=0.


Field   : total(1)

Access  : read-write[1]Originating point code

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: National_Spare_14bit(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3.4)

->  father_name = [OPC]

-> ->     International_14bit(0)

-> ->     International_Spare_14bit(1)

-> ->     National_14bit(2)

-> ->     National_Spare_14bit(3)





Register leaf node: National_Spare_14bit.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : 14-bit originating point code (OPC) in an international network. Default=0.


Field   : total(1)

Access  : read-write[1]Originating point code

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: International_24bit(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3.5)

->  father_name = [OPC]

-> ->     International_14bit(0)

-> ->     International_Spare_14bit(1)

-> ->     National_14bit(2)

-> ->     National_Spare_14bit(3)

-> ->     International_24bit(4)





Register leaf node: International_24bit.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : 24-bit originating point code (OPC) in an international network. Default=0.


Field   : total(1)

Access  : read-write[1]Originating point code

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: International_Spare_24bit(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3.6)

->  father_name = [OPC]

-> ->     International_14bit(0)

-> ->     International_Spare_14bit(1)

-> ->     National_14bit(2)

-> ->     National_Spare_14bit(3)

-> ->     International_24bit(4)

-> ->     International_Spare_24bit(5)





Register leaf node: International_Spare_24bit.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : 24-bit originating point code (OPC) in an international network. Default=0.


Field   : total(1)

Access  : read-write[1]Originating point code

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: National_24bit(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3.7)

->  father_name = [OPC]

-> ->     International_14bit(0)

-> ->     International_Spare_14bit(1)

-> ->     National_14bit(2)

-> ->     National_Spare_14bit(3)

-> ->     International_24bit(4)

-> ->     International_Spare_24bit(5)

-> ->     National_24bit(6)





Register leaf node: National_24bit.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : 24-bit originating point code (OPC) in an international network. Default=0.


Field   : total(1)

Access  : read-write[1]Originating point code

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: National_Spare_24bit(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.3.8)

->  father_name = [OPC]

-> ->     International_14bit(0)

-> ->     International_Spare_14bit(1)

-> ->     National_14bit(2)

-> ->     National_Spare_14bit(3)

-> ->     International_24bit(4)

-> ->     International_Spare_24bit(5)

-> ->     National_24bit(6)

-> ->     National_Spare_24bit(7)





Register leaf node: National_Spare_24bit.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : 24-bit originating point code (OPC) in an international network. Default=0.


Field   : total(1)

Access  : read-write[1]Originating point code

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: Linkset(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.4)

->  father_name = [Config_MTP3]

-> ->     Network_Indicator(0)

-> ->     OPC(1)

-> ->     Linkset(2)





Remark: 	linkset.





Create node: Linkset_Attributes(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.4.1)

->  father_name = [Linkset]

-> ->     Linkset_Attributes(0)





Register leaf node: Linkset_Attributes.

Instance: 128

Length  : 4

Flag    : 255

Default : 

Remark  : Opposite point code: The opposite point code of the linkset. 
Network indicator: The network type of the opposite point code.
Loop back: Loop back enable or disable, used for MSC loop back link.


Field   : total(5)

Access  : read-write[1]Linkset DPC

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }

          [2]Network indicator

		  {

		    [u]3.0-3.1

		    [u]select

		    [v]0[opt]International 

		    [v]1[opt]International spare 

		    [v]2[opt]National 

		    [v]3[opt]National spare 

		  }

          [4]Linkset loopback

		  {

		    [u]3.3-3.3

		    [u]select

		    [v]0[opt]Disable 

		    [v]1[opt]Enable 

		  }





Create node: Link(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.5)

->  father_name = [Config_MTP3]

-> ->     Network_Indicator(0)

-> ->     OPC(1)

-> ->     Linkset(2)

-> ->     Link(3)





Remark: 	link.





Create node: Link_Attributes(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.5.1)

->  father_name = [Link]

-> ->     Link_Attributes(0)





Register leaf node: Link_Attributes.

Instance: 256

Length  : 15

Flag    : 255

Default : €ÿÿÿÿ

Remark  : E1 link attributes.
Linkset no.: Assign linkset to E1 link, MSC has up to 128 linksets (0-127). 128=TCH E1.
SLC no.: Assign SLC to each E1 link of a linkset, each linkset has up to 13 E1 links (0-15).
IP: E1 link management IP. The third byte of CPC IP: 
98=E1 link 0-127, 99=E1 link 128-255. 
Default=0x000032.


Field   : total(12)

Access  : read-write[1]Linkset no.

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]toDec high 0

		  }

[2]SLC no.

		  {

		    [u]1.0-1.7

		    [u]input

		    [v]toDec high 0

		  }

[3]CPC IP

		  {

		    [u]2.0-5.7

		    [u]input

		    [v]KeepHex high 0

		  }

          [4]Link Type

		  {

		    [u]6.0-6.0

		    [u]select

		    [v]0[opt]Non-sigtran

		    [v]1[opt]Sigtran

		  }

          [5]Link Enable

		  {

		    [u]6.1-6.1

		    [u]select

		    [v]0[opt]Disable

		    [v]1[opt]Enable

		  }

          [6]MTP3-Lite Enable

		  {

		    [u]6.2-6.2

		    [u]select

		    [v]0[opt]Disable

		    [v]1[opt]Enable

		  }

[8]SG no.

		  {

		    [u]7.0-7.7

		    [u]input

		    [v]toDec high 0

		  }

[9]M2UA Interface ID

		  {

		    [u]8.0-8.7

		    [u]input

		    [v]toDec high 0

		  }

[10]MTP3-Lite Remote IP

		  {

		    [u]9.0-12.7

		    [u]input

		    [v]KeepHex high 0

		  }

[11]MTP3-Lite Inactivity Timeout

		  {

		    [u]13.0-13.7

		    [u]input

		    [v]toDec high 0

		  }

[12]MTP3-Lite Allowed Inactivity Timeouts

		  {

		    [u]14.0-14.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: Link_Command(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.5.2)

->  father_name = [Link]

-> ->     Link_Attributes(0)

-> ->     Link_Command(1)





Register leaf node: Link_Command.

Instance: 256

Length  : 1

Flag    : 255

Default : 

Remark  : Used for E1 link control, not affect call traffic.
Disable=Disable E1 link MTP2 layer.
Enable=Enable a disabled E1 link MTP2 layer.
Inhibit=Inhibit E1 link MTP3 layer.
Uninhibit=Uninhibit a inhibited E1 link MTP3 layer.
Default=Enable a disabled E1 link MTP2 layer.


Field   : total(1)

Access  : write-only          [1]E1 link 

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]0[opt]Disable

		    [v]1[opt]Enable 

		    [v]2[opt]Inhibit 

		    [v]3[opt]Uninhibit 

		  }





Create node: TCP_Port(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.5.3)

->  father_name = [Link]

-> ->     Link_Attributes(0)

-> ->     Link_Command(1)

-> ->     TCP_Port(2)





Register leaf node: TCP_Port.

Instance: 1

Length  : 2

Flag    : 255

Default : ˆ

Remark  : TCP server port for SCCP-Lite.	


Field   : total(1)

Access  : read-write[1]TCP Port

		  {

		    [u]0.0-1.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: Routing(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.6)

->  father_name = [Config_MTP3]

-> ->     Network_Indicator(0)

-> ->     OPC(1)

-> ->     Linkset(2)

-> ->     Link(3)

-> ->     Routing(4)





Remark: 	Routing.





Create node: International(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.6.1)

->  father_name = [Routing]

-> ->     International(0)





Register leaf node: International.

Instance: 256

Length  : 5

Flag    : 255

Default : 

Remark  : Assign a normal linkset and an alternative linkset for each destination point code for signaling addressing. Basically the normal linkset is always used. The alternative linkset can only be used when the normal linkset is not available. Default=0x0000008080. 


Field   : total(3)

Access  : read-write[1]DPC

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }

[2]Normal linkset

		  {

		    [u]3.0-3.7

		    [u]input

		    [v]toDec high 0

		  }

[3]Alternative linkset

		  {

		    [u]4.0-4.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: International_Spare(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.6.2)

->  father_name = [Routing]

-> ->     International(0)

-> ->     International_Spare(1)





Register leaf node: International_Spare.

Instance: 256

Length  : 5

Flag    : 255

Default : 

Remark  : Assign a normal linkset and an alternative linkset for each destination point code for signaling addressing. Basically the normal linkset is always used. The alternative linkset can only be used when the normal linkset is not available. Default=0x0000008080. 


Field   : total(3)

Access  : read-write[1]DPC

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }

[2]Normal linkset

		  {

		    [u]3.0-3.7

		    [u]input

		    [v]toDec high 0

		  }

[3]Alternative linkset

		  {

		    [u]4.0-4.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: National(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.6.3)

->  father_name = [Routing]

-> ->     International(0)

-> ->     International_Spare(1)

-> ->     National(2)





Register leaf node: National.

Instance: 256

Length  : 5

Flag    : 255

Default : 

Remark  : Assign a normal linkset and an alternative linkset for each destination point code for signaling addressing. Basically the normal linkset is always used. The alternative linkset can only be used when the normal linkset is not available. Default=0x0000008080. 


Field   : total(3)

Access  : read-write[1]DPC

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }

[2]Normal linkset

		  {

		    [u]3.0-3.7

		    [u]input

		    [v]toDec high 0

		  }

[3]Alternative linkset

		  {

		    [u]4.0-4.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: National_Spare(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.6.4)

->  father_name = [Routing]

-> ->     International(0)

-> ->     International_Spare(1)

-> ->     National(2)

-> ->     National_Spare(3)





Register leaf node: National_Spare.

Instance: 256

Length  : 5

Flag    : 255

Default : 

Remark  : Assign a normal linkset and an alternative linkset for each destination point code for signaling addressing. Basically the normal linkset is always used. The alternative linkset can only be used when the normal linkset is not available. Default=0x0000008080. 


Field   : total(3)

Access  : read-write[1]DPC

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]toDec high 0

		  }

[2]Normal linkset

		  {

		    [u]3.0-3.7

		    [u]input

		    [v]toDec high 0

		  }

[3]Alternative linkset

		  {

		    [u]4.0-4.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: SPC_to_ACN(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.7)

->  father_name = [Config_MTP3]

-> ->     Network_Indicator(0)

-> ->     OPC(1)

-> ->     Linkset(2)

-> ->     Link(3)

-> ->     Routing(4)

-> ->     SPC_to_ACN(5)





Remark: 	SPC to ACN.





Create node: Local_ACN(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.7.1)

->  father_name = [SPC_to_ACN]

-> ->     Local_ACN(0)





Register leaf node: Local_ACN.

Instance: 1

Length  : 36

Flag    : 255

Default : 

Remark  : The ACN facility enables the version negotiation for the above messages, which make the WXC2 System more compatible with the other networks by means of flexible message version adjustment. The adjustable version includes Version 1, Version 2 and Version 3.


Field   : total(36)

Access  : read-write          [1]Network Location Update

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]2[opt]Version 2 

		    [v]3[opt]Version 3

		  }

          [2]Location Cancel

		  {

		    [u]1.0-1.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [3]Roaming number nequiry

		  {

		    [u]2.0-2.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [4]Location Info Retrieval

		  {

		    [u]3.0-3.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [5]Reset Context

		  {

		    [u]4.0-4.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [6]Handover Control

		  {

		    [u]5.0-5.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [7]Equipment management

		  {

		    [u]6.0-6.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [8]Info Retrieval

		  {

		    [u]7.0-7.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [9]Inter VLR Info Retrieval

		  {

		    [u]8.0-8.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [10]Subscriber Data Management

		  {

		    [u]9.0-9.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [11]Tracing

		  {

		    [u]10.0-10.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [12]Network Functional SS

		  {

		    [u]11.0-11.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [13]Network Unstructured SS

		  {

		    [u]12.0-12.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [14]Short Message Gateway

		  {

		    [u]13.0-13.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [15]Short Messsage MO Relay

		  {

		    [u]14.0-14.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [16]Short Message Alert

		  {

		    [u]15.0-15.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [17]Short Message Waiting Data Management

		  {

		    [u]16.0-16.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [18]Mobile Terminating Short Message Relay

		  {

		    [u]17.0-17.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [19]IMSI Retrieval

		  {

		    [u]18.0-18.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [20]MS purging

		  {

		    [u]19.0-19.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [21]Subscriber Info Enquiry

		  {

		    [u]20.0-20.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [22]Any Time Info Enquiry

		  {

		    [u]21.0-21.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [23]Call Control Transfer

		  {

		    [u]22.0-22.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [24]Invocation Notification

		  {

		    [u]23.0-23.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [25]SIWFS Allocation

		  {

		    [u]24.0-24.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [26]Group Call Control

		  {

		    [u]25.0-25.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [27]GPRS Location Update

		  {

		    [u]26.0-26.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [28]GPRS Location Info Retrieval

		  {

		    [u]27.0-27.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [29]Failure Report

		  {

		    [u]28.0-28.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [30]GPRS Notify

		  {

		    [u]29.0-29.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [31]Reporting

		  {

		    [u]30.0-30.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [32]Call Completion

		  {

		    [u]31.0-31.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [33]Security Triplets

		  {

		    [u]32.0-32.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [34]Subscriber Interrogate

		  {

		    [u]33.0-33.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [35]HLR Subscriber Management

		  {

		    [u]34.0-34.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [36]HLR Ping AUC

		  {

		    [u]35.0-35.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }





Create node: International(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.7.2)

->  father_name = [SPC_to_ACN]

-> ->     Local_ACN(0)

-> ->     International(1)





Register leaf node: International.

Instance: 256

Length  : 36

Flag    : 255

Default : 

Remark  : The ACN facility enables the version negotiation for the above messages, which make the WXC2 System more compatible with the other networks by means of flexible message version adjustment. The adjustable version includes Version 1, Version 2 and Version 3.


Field   : total(36)

Access  : read-write          [1]Network Location Update

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]2[opt]Version 2 

		    [v]3[opt]Version 3

		  }

          [2]Location Cancel

		  {

		    [u]1.0-1.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [3]Roaming number nequiry

		  {

		    [u]2.0-2.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [4]Location Info Retrieval

		  {

		    [u]3.0-3.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [5]Reset Context

		  {

		    [u]4.0-4.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [6]Handover Control

		  {

		    [u]5.0-5.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [7]Equipment management

		  {

		    [u]6.0-6.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [8]Info Retrieval

		  {

		    [u]7.0-7.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [9]Inter VLR Info Retrieval

		  {

		    [u]8.0-8.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [10]Subscriber Data Management

		  {

		    [u]9.0-9.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [11]Tracing

		  {

		    [u]10.0-10.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [12]Network Functional SS

		  {

		    [u]11.0-11.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [13]Network Unstructured SS

		  {

		    [u]12.0-12.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [14]Short Message Gateway

		  {

		    [u]13.0-13.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [15]Short Messsage MO Relay

		  {

		    [u]14.0-14.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [16]Short Message Alert

		  {

		    [u]15.0-15.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [17]Short Message Waiting Data Management

		  {

		    [u]16.0-16.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [18]Mobile Terminating Short Message Relay

		  {

		    [u]17.0-17.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [19]IMSI Retrieval

		  {

		    [u]18.0-18.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [20]MS purging

		  {

		    [u]19.0-19.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [21]Subscriber Info Enquiry

		  {

		    [u]20.0-20.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [22]Any Time Info Enquiry

		  {

		    [u]21.0-21.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [23]Call Control Transfer

		  {

		    [u]22.0-22.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [24]Invocation Notification

		  {

		    [u]23.0-23.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [25]SIWFS Allocation

		  {

		    [u]24.0-24.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [26]Group Call Control

		  {

		    [u]25.0-25.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [27]GPRS Location Update

		  {

		    [u]26.0-26.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [28]GPRS Location Info Retrieval

		  {

		    [u]27.0-27.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [29]Failure Report

		  {

		    [u]28.0-28.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [30]GPRS Notify

		  {

		    [u]29.0-29.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [31]Reporting

		  {

		    [u]30.0-30.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [32]Call Completion

		  {

		    [u]31.0-31.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [33]Security Triplets

		  {

		    [u]32.0-32.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [34]Subscriber Interrogate

		  {

		    [u]33.0-33.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [35]HLR Subscriber Management

		  {

		    [u]34.0-34.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [36]HLR Ping AUC

		  {

		    [u]35.0-35.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }





Create node: International_Spare(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.7.3)

->  father_name = [SPC_to_ACN]

-> ->     Local_ACN(0)

-> ->     International(1)

-> ->     International_Spare(2)





Register leaf node: International_Spare.

Instance: 256

Length  : 36

Flag    : 255

Default : 

Remark  : The ACN facility enables the version negotiation for the above messages, which make the WXC2 System more compatible with the other networks by means of flexible message version adjustment. The adjustable version includes Version 1, Version 2 and Version 3.


Field   : total(36)

Access  : read-write          [1]Network Location Update

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]2[opt]Version 2 

		    [v]3[opt]Version 3

		  }

          [2]Location Cancel

		  {

		    [u]1.0-1.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [3]Roaming number nequiry

		  {

		    [u]2.0-2.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [4]Location Info Retrieval

		  {

		    [u]3.0-3.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [5]Reset Context

		  {

		    [u]4.0-4.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [6]Handover Control

		  {

		    [u]5.0-5.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [7]Equipment management

		  {

		    [u]6.0-6.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [8]Info Retrieval

		  {

		    [u]7.0-7.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [9]Inter VLR Info Retrieval

		  {

		    [u]8.0-8.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [10]Subscriber Data Management

		  {

		    [u]9.0-9.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [11]Tracing

		  {

		    [u]10.0-10.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [12]Network Functional SS

		  {

		    [u]11.0-11.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [13]Network Unstructured SS

		  {

		    [u]12.0-12.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [14]Short Message Gateway

		  {

		    [u]13.0-13.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [15]Short Messsage MO Relay

		  {

		    [u]14.0-14.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [16]Short Message Alert

		  {

		    [u]15.0-15.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [17]Short Message Waiting Data Management

		  {

		    [u]16.0-16.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [18]Mobile Terminating Short Message Relay

		  {

		    [u]17.0-17.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [19]IMSI Retrieval

		  {

		    [u]18.0-18.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [20]MS purging

		  {

		    [u]19.0-19.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [21]Subscriber Info Enquiry

		  {

		    [u]20.0-20.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [22]Any Time Info Enquiry

		  {

		    [u]21.0-21.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [23]Call Control Transfer

		  {

		    [u]22.0-22.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [24]Invocation Notification

		  {

		    [u]23.0-23.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [25]SIWFS Allocation

		  {

		    [u]24.0-24.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [26]Group Call Control

		  {

		    [u]25.0-25.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [27]GPRS Location Update

		  {

		    [u]26.0-26.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [28]GPRS Location Info Retrieval

		  {

		    [u]27.0-27.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [29]Failure Report

		  {

		    [u]28.0-28.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [30]GPRS Notify

		  {

		    [u]29.0-29.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [31]Reporting

		  {

		    [u]30.0-30.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [32]Call Completion

		  {

		    [u]31.0-31.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [33]Security Triplets

		  {

		    [u]32.0-32.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [34]Subscriber Interrogate

		  {

		    [u]33.0-33.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [35]HLR Subscriber Management

		  {

		    [u]34.0-34.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [36]HLR Ping AUC

		  {

		    [u]35.0-35.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }





Create node: National(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.7.4)

->  father_name = [SPC_to_ACN]

-> ->     Local_ACN(0)

-> ->     International(1)

-> ->     International_Spare(2)

-> ->     National(3)





Register leaf node: National.

Instance: 256

Length  : 36

Flag    : 255

Default : 

Remark  : The ACN facility enables the version negotiation for the above messages, which make the WXC2 System more compatible with the other networks by means of flexible message version adjustment. The adjustable version includes Version 1, Version 2 and Version 3.


Field   : total(36)

Access  : read-write          [1]Network Location Update

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]2[opt]Version 2 

		    [v]3[opt]Version 3

		  }

          [2]Location Cancel

		  {

		    [u]1.0-1.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [3]Roaming number nequiry

		  {

		    [u]2.0-2.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [4]Location Info Retrieval

		  {

		    [u]3.0-3.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [5]Reset Context

		  {

		    [u]4.0-4.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [6]Handover Control

		  {

		    [u]5.0-5.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [7]Equipment management

		  {

		    [u]6.0-6.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [8]Info Retrieval

		  {

		    [u]7.0-7.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [9]Inter VLR Info Retrieval

		  {

		    [u]8.0-8.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [10]Subscriber Data Management

		  {

		    [u]9.0-9.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [11]Tracing

		  {

		    [u]10.0-10.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [12]Network Functional SS

		  {

		    [u]11.0-11.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [13]Network Unstructured SS

		  {

		    [u]12.0-12.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [14]Short Message Gateway

		  {

		    [u]13.0-13.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [15]Short Messsage MO Relay

		  {

		    [u]14.0-14.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [16]Short Message Alert

		  {

		    [u]15.0-15.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [17]Short Message Waiting Data Management

		  {

		    [u]16.0-16.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [18]Mobile Terminating Short Message Relay

		  {

		    [u]17.0-17.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [19]IMSI Retrieval

		  {

		    [u]18.0-18.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [20]MS purging

		  {

		    [u]19.0-19.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [21]Subscriber Info Enquiry

		  {

		    [u]20.0-20.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [22]Any Time Info Enquiry

		  {

		    [u]21.0-21.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [23]Call Control Transfer

		  {

		    [u]22.0-22.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [24]Invocation Notification

		  {

		    [u]23.0-23.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [25]SIWFS Allocation

		  {

		    [u]24.0-24.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [26]Group Call Control

		  {

		    [u]25.0-25.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [27]GPRS Location Update

		  {

		    [u]26.0-26.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [28]GPRS Location Info Retrieval

		  {

		    [u]27.0-27.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [29]Failure Report

		  {

		    [u]28.0-28.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [30]GPRS Notify

		  {

		    [u]29.0-29.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [31]Reporting

		  {

		    [u]30.0-30.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [32]Call Completion

		  {

		    [u]31.0-31.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [33]Security Triplets

		  {

		    [u]32.0-32.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [34]Subscriber Interrogate

		  {

		    [u]33.0-33.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [35]HLR Subscriber Management

		  {

		    [u]34.0-34.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [36]HLR Ping AUC

		  {

		    [u]35.0-35.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }





Create node: National_Spare(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.7.5)

->  father_name = [SPC_to_ACN]

-> ->     Local_ACN(0)

-> ->     International(1)

-> ->     International_Spare(2)

-> ->     National(3)

-> ->     National_Spare(4)





Register leaf node: National_Spare.

Instance: 256

Length  : 36

Flag    : 255

Default : 

Remark  : The ACN facility enables the version negotiation for the above messages, which make the WXC2 System more compatible with the other networks by means of flexible message version adjustment. The adjustable version includes Version 1, Version 2 and Version 3.


Field   : total(36)

Access  : read-write          [1]Network Location Update

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]2[opt]Version 2 

		    [v]3[opt]Version 3

		  }

          [2]Location Cancel

		  {

		    [u]1.0-1.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [3]Roaming number nequiry

		  {

		    [u]2.0-2.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [4]Location Info Retrieval

		  {

		    [u]3.0-3.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [5]Reset Context

		  {

		    [u]4.0-4.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [6]Handover Control

		  {

		    [u]5.0-5.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [7]Equipment management

		  {

		    [u]6.0-6.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [8]Info Retrieval

		  {

		    [u]7.0-7.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [9]Inter VLR Info Retrieval

		  {

		    [u]8.0-8.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [10]Subscriber Data Management

		  {

		    [u]9.0-9.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [11]Tracing

		  {

		    [u]10.0-10.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [12]Network Functional SS

		  {

		    [u]11.0-11.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [13]Network Unstructured SS

		  {

		    [u]12.0-12.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [14]Short Message Gateway

		  {

		    [u]13.0-13.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [15]Short Messsage MO Relay

		  {

		    [u]14.0-14.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [16]Short Message Alert

		  {

		    [u]15.0-15.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [17]Short Message Waiting Data Management

		  {

		    [u]16.0-16.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [18]Mobile Terminating Short Message Relay

		  {

		    [u]17.0-17.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [19]IMSI Retrieval

		  {

		    [u]18.0-18.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [20]MS purging

		  {

		    [u]19.0-19.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [21]Subscriber Info Enquiry

		  {

		    [u]20.0-20.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [22]Any Time Info Enquiry

		  {

		    [u]21.0-21.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [23]Call Control Transfer

		  {

		    [u]22.0-22.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [24]Invocation Notification

		  {

		    [u]23.0-23.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [25]SIWFS Allocation

		  {

		    [u]24.0-24.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [26]Group Call Control

		  {

		    [u]25.0-25.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [27]GPRS Location Update

		  {

		    [u]26.0-26.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [28]GPRS Location Info Retrieval

		  {

		    [u]27.0-27.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [29]Failure Report

		  {

		    [u]28.0-28.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [30]GPRS Notify

		  {

		    [u]29.0-29.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [31]Reporting

		  {

		    [u]30.0-30.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [32]Call Completion

		  {

		    [u]31.0-31.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [33]Security Triplets

		  {

		    [u]32.0-32.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [34]Subscriber Interrogate

		  {

		    [u]33.0-33.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [35]HLR Subscriber Management

		  {

		    [u]34.0-34.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }

          [36]HLR Ping AUC

		  {

		    [u]35.0-35.7

		    [u]select

		    [v]2[opt]Version 2

		    [v]3[opt]Version 3

		  }





Create node: Signaling_Gateway(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.2.9)

->  father_name = [Config_MTP3]

-> ->     Network_Indicator(0)

-> ->     OPC(1)

-> ->     Linkset(2)

-> ->     Link(3)

-> ->     Routing(4)

-> ->     SPC_to_ACN(5)

-> ->     Signaling_Gateway(6)





Register leaf node: Signaling_Gateway.

Instance: 256

Length  : 7

Flag    : 255

Default : 

Remark  : SG attributes


Field   : total(4)

Access  : read-write          [1]Enable

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]0[opt]Disable

		    [v]1[opt]Enable

		  }

          [2]Server

		  {

		    [u]1.0-1.7

		    [u]select

		    [v]0[opt]Client

		    [v]1[opt]Server

		  }

          [3]ACK

		  {

		    [u]2.0-2.7

		    [u]select

		    [v]0[opt]no ACK

		    [v]1[opt]ACK

		  }

[4]IP

		  {

		    [u]3.0-6.7

		    [u]input

		    [v]KeepHex high 0

		  }





Create node: Status_MTP3(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3)

->  father_name = [MTP3]

-> ->     Config_MTP3(0)

-> ->     Status_MTP3(1)





Remark:  MTP3	Status.





Create node: Link_Status(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3.1)

->  father_name = [Status_MTP3]

-> ->     Link_Status(0)





Register leaf node: Link_Status.

Instance: 256

Length  : 1

Flag    : 255

Default : 

Remark  : E1 link MTP3 status (Read Only).


Field   : total(1)

Access  : read-only          [1]Link status

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]0[opt]Unavailable

		    [v]1[opt]Available

		    [v]2[opt]Inhibited

		  }





Create node: Linkset_Status(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3.2)

->  father_name = [Status_MTP3]

-> ->     Link_Status(0)

-> ->     Linkset_Status(1)





Register leaf node: Linkset_Status.

Instance: 128

Length  : 1

Flag    : 255

Default : 

Remark  : Linkset status (Read only).


Field   : total(1)

Access  : read-only          [1]Linkset status

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]0[opt]Unavailable

		    [v]1[opt]Available

		    [v]2[opt]Reserved

		  }





Create node: International_Routing(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3.3)

->  father_name = [Status_MTP3]

-> ->     Link_Status(0)

-> ->     Linkset_Status(1)

-> ->     International_Routing(2)





Register leaf node: International_Routing.

Instance: 256

Length  : 1

Flag    : 255

Default : Š

Remark  : Normal linkset status (bit0-1):
- 0=Available
- 1=Reserved
- 2=Unavailable
Alternative linkset status (bit2-3):
- 0=Available
- 1=Reserved
- 2=Unavailable
DPC accessibility (bit4):
- 0=Inaccessible
- 1=Accessible
Current route (bit3-7):
- 0=Normal linkset
- 1=Alternative linkset
- 2=No route.


Field   : total(4)

Access  : read-only          [1]Normal linkset

		  {

		    [u]0.0-0.1

		    [u]select

		    [v]0[opt]available

		    [v]1[opt]reserved

		    [v]2[opt]unavailable

		  }

          [2]Alternative linkset

		  {

		    [u]0.2-0.3

		    [u]select

		    [v]0[opt]available

		    [v]1[opt]reserved

		    [v]2[opt]unavailable

		  }

          [3]DPC accessibility

		  {

		    [u]0.4-0.4

		    [u]select

		    [v]0[opt]inaccessible

		    [v]1[opt]accessible

		  }

          [4]Current route

		  {

		    [u]0.6-0.7

		    [u]select

		    [v]0[opt]normal linkset

		    [v]1[opt]alternative linkset

		    [v]2[opt]no route

		  }





Create node: International_Spare_Routing(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3.4)

->  father_name = [Status_MTP3]

-> ->     Link_Status(0)

-> ->     Linkset_Status(1)

-> ->     International_Routing(2)

-> ->     International_Spare_Routing(3)





Register leaf node: International_Spare_Routing.

Instance: 256

Length  : 1

Flag    : 255

Default : Š

Remark  : Normal linkset status (bit0-1):
- 0=Available
- 1=Reserved
- 2=Unavailable
Alternative linkset status (bit2-3):
- 0=Available
- 1=Reserved
- 2=Unavailable
DPC accessibility (bit4):
- 0=Inaccessible
- 1=Accessible
Current route (bit3-7):
- 0=Normal linkset
- 1=Alternative linkset
- 2=No route.


Field   : total(4)

Access  : read-only          [1]Normal linkset

		  {

		    [u]0.0-0.1

		    [u]select

		    [v]0[opt]available

		    [v]1[opt]reserved

		    [v]2[opt]unavailable

		  }

          [2]Alternative linkset

		  {

		    [u]0.2-0.3

		    [u]select

		    [v]0[opt]available

		    [v]1[opt]reserved

		    [v]2[opt]unavailable

		  }

          [3]DPC accessibility

		  {

		    [u]0.4-0.4

		    [u]select

		    [v]0[opt]inaccessible

		    [v]1[opt]accessible

		  }

          [4]Current route

		  {

		    [u]0.6-0.7

		    [u]select

		    [v]0[opt]normal linkset

		    [v]1[opt]alternative linkset

		    [v]2[opt]no route

		  }





Create node: National_Routing(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3.5)

->  father_name = [Status_MTP3]

-> ->     Link_Status(0)

-> ->     Linkset_Status(1)

-> ->     International_Routing(2)

-> ->     International_Spare_Routing(3)

-> ->     National_Routing(4)





Register leaf node: National_Routing.

Instance: 256

Length  : 1

Flag    : 255

Default : Š

Remark  : Normal linkset status (bit0-1):
- 0=Available
- 1=Reserved
- 2=Unavailable
Alternative linkset status (bit2-3):
- 0=Available
- 1=Reserved
- 2=Unavailable
DPC accessibility (bit4):
- 0=Inaccessible
- 1=Accessible
Current route (bit3-7):
- 0=Normal linkset
- 1=Alternative linkset
- 2=No route.


Field   : total(4)

Access  : read-only          [1]Normal linkset

		  {

		    [u]0.0-0.1

		    [u]select

		    [v]0[opt]available

		    [v]1[opt]reserved

		    [v]2[opt]unavailable

		  }

          [2]Alternative linkset

		  {

		    [u]0.2-0.3

		    [u]select

		    [v]0[opt]available

		    [v]1[opt]reserved

		    [v]2[opt]unavailable

		  }

          [3]DPC accessibility

		  {

		    [u]0.4-0.4

		    [u]select

		    [v]0[opt]inaccessible

		    [v]1[opt]accessible

		  }

          [4]Current route

		  {

		    [u]0.6-0.7

		    [u]select

		    [v]0[opt]normal linkset

		    [v]1[opt]alternative linkset

		    [v]2[opt]no route

		  }





Create node: National_Spare_Routing(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3.6)

->  father_name = [Status_MTP3]

-> ->     Link_Status(0)

-> ->     Linkset_Status(1)

-> ->     International_Routing(2)

-> ->     International_Spare_Routing(3)

-> ->     National_Routing(4)

-> ->     National_Spare_Routing(5)





Register leaf node: National_Spare_Routing.

Instance: 256

Length  : 1

Flag    : 255

Default : Š

Remark  : Normal linkset status (bit0-1):
- 0=Available
- 1=Reserved
- 2=Unavailable
Alternative linkset status (bit2-3):
- 0=Available
- 1=Reserved
- 2=Unavailable
DPC accessibility (bit4):
- 0=Inaccessible
- 1=Accessible
Current route (bit3-7):
- 0=Normal linkset
- 1=Alternative linkset
- 2=No route.


Field   : total(4)

Access  : read-only          [1]Normal linkset

		  {

		    [u]0.0-0.1

		    [u]select

		    [v]0[opt]available

		    [v]1[opt]reserved

		    [v]2[opt]unavailable

		  }

          [2]Alternative linkset

		  {

		    [u]0.2-0.3

		    [u]select

		    [v]0[opt]available

		    [v]1[opt]reserved

		    [v]2[opt]unavailable

		  }

          [3]DPC accessibility

		  {

		    [u]0.4-0.4

		    [u]select

		    [v]0[opt]inaccessible

		    [v]1[opt]accessible

		  }

          [4]Current route

		  {

		    [u]0.6-0.7

		    [u]select

		    [v]0[opt]normal linkset

		    [v]1[opt]alternative linkset

		    [v]2[opt]no route

		  }





Create node: Command_MTP3(OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3.7)

->  father_name = [Status_MTP3]

-> ->     Link_Status(0)

-> ->     Linkset_Status(1)

-> ->     International_Routing(2)

-> ->     International_Spare_Routing(3)

-> ->     National_Routing(4)

-> ->     National_Spare_Routing(5)

-> ->     Command_MTP3(6)





Register leaf node: Command_MTP3.

Instance: 1

Length  : 1

Flag    : 255

Default : 

Remark  : Control command for MTP3 platform.
Reset=status initialization.
Save parameter=save parameters residing in memory into harddisk. 


Field   : total(1)

Access  : read-write          [1]command

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]0[opt]No command

		    [v]1[opt]Reset

		    [v]2[opt]Save parameter

		  }





Create node: SCCP(OID: 1.3.6.1.4.1.1373.1.3.2.2.3)

->  father_name = [SS7]

-> ->     MTP3(0)

-> ->     SCCP(1)





Remark: Subsystems  for SCCP .





Create node: Config_SCCP(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2)

->  father_name = [SCCP]

-> ->     Config_SCCP(0)





Remark:  SCCP	Configuration.





Create node: Local_Node(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1)

->  father_name = [Config_SCCP]

-> ->     Local_Node(0)





Remark:  Local Node.





Create node: OMC(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.4)

->  father_name = [Local_Node]

-> ->     OMC(0)





Register leaf node: OMC.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: OMC E.134 number.
IP0: OMC0 IP, 172.18.128.1.
IP1: OMC1 IP, 172.18.129.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: HLR(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.6)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)





Register leaf node: HLR.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: HLR E.134 number.
IP0: HLR0 IP, 172.18.98.1.
IP1: HLR1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: VLR(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.7)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)





Register leaf node: VLR.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: VLR E.134 number.
IP0: VLR0 IP, 172.18.98.1.
IP1: VLR1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: MSC(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.8)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)





Register leaf node: MSC.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: MSC E.134 number.
IP0: MSC0 IP, 172.18.98.1.
IP1: MSC1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: EIR(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.9)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)





Register leaf node: EIR.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: EIR E.134 number.
IP0: EIR0 IP, 172.18.98.1.
IP1: EIR1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: AUC(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.10)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)





Register leaf node: AUC.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: AUC E.134 number.
IP0: AUC0 IP, 172.18.98.1.
IP1: AUC1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: SMSC(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.11)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)

-> ->     SMSC(6)





Register leaf node: SMSC.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: SMSC E.134 number.
IP0: OMC0 IP, 172.18.98.1.
IP1: OMC1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: SMPP_EMSE(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.19)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)

-> ->     SMSC(6)

-> ->     SMPP_EMSE(7)





Register leaf node: SMPP_EMSE.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: VMS-SMPP E.134 number.
IP0: VMS0 IP, 172.18.147.1.
IP1: VMS1 IP, 172.18.148.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: SMPP_SMSC(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.20)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)

-> ->     SMSC(6)

-> ->     SMPP_EMSE(7)

-> ->     SMPP_SMSC(8)





Register leaf node: SMPP_SMSC.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: SMSC-SMPP E.134 number.
IP0: SMSC0 IP, 172.18.98.1.
IP1: SMSC1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: SMPP_OMC(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.21)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)

-> ->     SMSC(6)

-> ->     SMPP_EMSE(7)

-> ->     SMPP_SMSC(8)

-> ->     SMPP_OMC(9)





Register leaf node: SMPP_OMC.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: OMC-SMPP E.134 number.
IP0: OMC0 IP, 172.18.128.1.
IP1: OMC1 IP, 172.18.129.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: SRF(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.22)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)

-> ->     SMSC(6)

-> ->     SMPP_EMSE(7)

-> ->     SMPP_SMSC(8)

-> ->     SMPP_OMC(9)

-> ->     SRF(10)





Register leaf node: SRF.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: VMS SRF E.134 number.
IP0: VMS0 IP, 172.18.147.1.
IP1: VMS1 IP, 172.18.148.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: SSF(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.143)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)

-> ->     SMSC(6)

-> ->     SMPP_EMSE(7)

-> ->     SMPP_SMSC(8)

-> ->     SMPP_OMC(9)

-> ->     SRF(10)

-> ->     SSF(11)





Register leaf node: SSF.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: MSC SSF E.134 number.
IP0: MSC0 IP, 172.18.98.1.
IP1: MSC1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: SCF(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.147)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)

-> ->     SMSC(6)

-> ->     SMPP_EMSE(7)

-> ->     SMPP_SMSC(8)

-> ->     SMPP_OMC(9)

-> ->     SRF(10)

-> ->     SSF(11)

-> ->     SCF(12)





Register leaf node: SCF.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: PPS SCF E.134 number.
IP0: PPS0 IP, 172.18.98.1.
IP1: PPS1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: AIF(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.1.254)

->  father_name = [Local_Node]

-> ->     OMC(0)

-> ->     HLR(1)

-> ->     VLR(2)

-> ->     MSC(3)

-> ->     EIR(4)

-> ->     AUC(5)

-> ->     SMSC(6)

-> ->     SMPP_EMSE(7)

-> ->     SMPP_SMSC(8)

-> ->     SMPP_OMC(9)

-> ->     SRF(10)

-> ->     SSF(11)

-> ->     SCF(12)

-> ->     AIF(13)





Register leaf node: AIF.

Instance: 1

Length  : 19

Flag    : 255

Default : 

Remark  : NI: Network indicator.
0=International network.
1=International network spare.
2=National network.
3=National network spare.
MSISDN: AIF E.134 number.
IP0: MSC0 IP, 172.18.98.1.
IP1: MSC1 IP, 172.18.99.1.


Field   : total(4)

Access  : read-write[1]NI

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low F

		  }

[2]MSISDN

		  {

		    [u]1.0-10.7

		    [u]input

		    [v]KeepHex Low F

		  }

[3]IP0

		  {

		    [u]11.0-14.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]IP1

		  {

		    [u]15.0-18.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: GTT_Table(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.2.2)

->  father_name = [Config_SCCP]

-> ->     Local_Node(0)

-> ->     GTT_Table(1)





Register leaf node: GTT_Table.

Instance: 256

Length  : 43

Flag    : 255

Default : 

Remark  : On/off: GTT flag, off=disable, on=enable.
Numbering plan: 1=MSISDN, 3=IMSI, 7=GT.
Specify the beginning number of a group of consecutive numbers routed by GTT, for single-number GTT route, the start number is same as the end number.
End GT number: Specify the end number of a group of consecutive number routed by GT. If there are some inconsecutive numbers for a same destination, a different GTT record should be set.
Network indicator (NI): 0=International network, 1=International network spare, 2=National network, 3=National network spare, 
DPC: Destination point code.
SSN: Subsystem number. 
2=Reserved for ITU-T allocation.
3=ISDN user part.
4=OMC.
5=MAP.
3=HLR.
7=VLR.
8=MSC.
9=EIR.
10=AUC.
11=SMSC.
147=PPS.
254=BSSMAP.
Route indicator: For IMSI and MSISDN, select Route on SSN. For the record of the connected network, select Route on GT.
Address indicator: select the contribution of SCCP Address.
Replaced start digit: Specify the beginning digit of a segment of digits to be replaced within a GT number, the replacement is for changing number and numbering plan.
Replaced end digit: Specify the end digit of a segment of digits to be replaced within a GT number, the replacement is for changing number and numbering plan.
Outgoing number plan: Outgoing number plan, include MSISDN, IMSI and GT.
Replacing digits: Replacing digits, the length of replacing digits and replaced digits may be different.


Field   : total(14)

Access  : read-write          [1]On/off

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]1[opt]On

		    [v]0[opt]Off

		  }

          [2]Numbering plan

		  {

		    [u]1.0-1.7

		    [u]select

		    [v]0[opt]0

		    [v]1[opt]MSISDN

		    [v]6[opt]IMSI

		    [v]7[opt]GT

		  }

[3]TT

		  {

		    [u]2.0-2.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]Start GT number

		  {

		    [u]3.0-12.7

		    [u]input

		    [v]KeepHex Low F

		  }

[4]End GT number

		  {

		    [u]13.0-22.7

		    [u]input

		    [v]KeepHex Low F

		  }

          [5]Network indicator

		  {

		    [u]23.0-23.7

		    [u]select

		    [v]0[opt]0

		    [v]1[opt]1

		    [v]2[opt]2

		    [v]3[opt]3

		  }

[6]DPC

		  {

		    [u]24.0-26.7

		    [u]input

		    [v]toDec high 0

		  }

[7]SSN

		  {

		    [u]27.0-27.7

		    [u]input

		    [v]toDec high 0

		  }

          [8]Route indicator

		  {

		    [u]28.0-28.7

		    [u]select

		    [v]0[opt]Route on GT

		    [v]1[opt]Route on SSN

		  }

          [9]Address indicator

		  {

		    [u]29.0-29.7

		    [u]select

		    [v]0[opt]NULL

		    [v]3[opt]DPC+SSN

		    [v]6[opt]GT+SSN

		    [v]7[opt]GT+DPC+SSN

		  }

[10]Replaced start digit

		  {

		    [u]30.0-30.7

		    [u]input

		    [v]KeepHex high 0

		  }

[11]Replaced end digit

		  {

		    [u]31.0-31.7

		    [u]input

		    [v]KeepHex high 0

		  }

          [12]Outgoing number plan

		  {

		    [u]32.0-32.7

		    [u]select

		    [v]1[opt]MSISDN

		    [v]6[opt]IMSI

		    [v]7[opt]GT

		  }

[13]Replacing digits

		  {

		    [u]33.0-42.7

		    [u]input

		    [v]KeepHex Low F

		  }





Create node: Management(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.3)

->  father_name = [SCCP]

-> ->     Config_SCCP(0)

-> ->     Management(1)





Remark:  Management.





Create node: Version(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.3.1)

->  father_name = [Management]

-> ->     Version(0)





Register leaf node: Version.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : Version of SCCP platform software (Read Only).
Byte0: System release version number, based on basic function and structure.
Byte1: Software module version number, based on software module.
Byte2: Test version, 0=Release version number, 1=Test version number.


Field   : total(0)

Access  : read-write



Create node: Command_SCCP(OID: 1.3.6.1.4.1.1373.1.3.2.2.3.3.2)

->  father_name = [Management]

-> ->     Version(0)

-> ->     Command_SCCP(1)





Register leaf node: Command_SCCP.

Instance: 1

Length  : 1

Flag    : 255

Default : 

Remark  : Control command for SCCP.
Reset: Used for SCCP status initialization.
Load parameter: Load the parameters from device's harddisk to device's memory.
Save parameter: Save the parameters residing in device's memory into device's harddisk.


Field   : total(1)

Access  : read-write          [1]Command

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]0[opt]Reset

		    [v]2[opt]Save parameters

		  }





Create node: XAPP(OID: 1.3.6.1.4.1.1373.1.3.2.2.5)

->  father_name = [SS7]

-> ->     MTP3(0)

-> ->     SCCP(1)

-> ->     XAPP(2)





Remark: Subsystems  for XAPP .





Create node: Config_XAPP(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2)

->  father_name = [XAPP]

-> ->     Config_XAPP(0)





Remark:  XAPP	Configuration.





Create node: MCC(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.1)

->  father_name = [Config_XAPP]

-> ->     MCC(0)





Register leaf node: MCC.

Instance: 1

Length  : 2

Flag    : 255

Default : F

Remark  : Mobile country code.


Field   : total(1)

Access  : read-write[1]MCC

		  {

		    [u]0.0-1.7

		    [u]input

		    [v]KeepHex Low E

		  }





Create node: MNC(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.2)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)





Register leaf node: MNC.

Instance: 1

Length  : 1

Flag    : 255

Default : 

Remark  : Mobile network code.


Field   : total(1)

Access  : read-write[1]MNC

		  {

		    [u]0.0-0.7

		    [u]input

		    [v]KeepHex Low E

		  }





Create node: CC(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.3)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)

-> ->     CC(2)





Register leaf node: CC.

Instance: 1

Length  : 2

Flag    : 255

Default : †î

Remark  : Country code.


Field   : total(1)

Access  : read-write[1]CC

		  {

		    [u]0.0-1.7

		    [u]input

		    [v]KeepHex Low E

		  }





Create node: NDC(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.4)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)

-> ->     CC(2)

-> ->     NDC(3)





Register leaf node: NDC.

Instance: 1

Length  : 3

Flag    : 255

Default : u^î

Remark  : National destination code.


Field   : total(1)

Access  : read-write[1]NDC

		  {

		    [u]0.0-2.7

		    [u]input

		    [v]KeepHex Low E

		  }





Create node: International_Prefix(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.5)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)

-> ->     CC(2)

-> ->     NDC(3)

-> ->     International_Prefix(4)





Register leaf node: International_Prefix.

Instance: 1

Length  : 2

Flag    : 255

Default : 

Remark  : International call prefix.


Field   : total(1)

Access  : read-write[1]International prefix

		  {

		    [u]0.0-1.7

		    [u]input

		    [v]KeepHex Low E

		  }





Create node: National_Prefix(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.6)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)

-> ->     CC(2)

-> ->     NDC(3)

-> ->     International_Prefix(4)

-> ->     National_Prefix(5)





Register leaf node: National_Prefix.

Instance: 1

Length  : 2

Flag    : 255

Default : î

Remark  : National call prefix.


Field   : total(1)

Access  : read-write[1]National prefix

		  {

		    [u]0.0-1.7

		    [u]input

		    [v]KeepHex Low E

		  }





Create node: Local_Prefix(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.7)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)

-> ->     CC(2)

-> ->     NDC(3)

-> ->     International_Prefix(4)

-> ->     National_Prefix(5)

-> ->     Local_Prefix(6)





Register leaf node: Local_Prefix.

Instance: 1

Length  : 2

Flag    : 255

Default : îî

Remark  : Local prefix.


Field   : total(0)

Access  : read-write



Create node: Conv_Prefix(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.8)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)

-> ->     CC(2)

-> ->     NDC(3)

-> ->     International_Prefix(4)

-> ->     National_Prefix(5)

-> ->     Local_Prefix(6)

-> ->     Conv_Prefix(7)





Register leaf node: Conv_Prefix.

Instance: 128

Length  : 35

Flag    : 255

Default : 

Remark  : Conv prefix .


Field   : total(5)

Access  : read-write[1]Prefix

		  {

		    [u]0.0-15.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[2]Delete length

		  {

		    [u]0.0-0.0

		    [u]input

		    [v]toDec high 0

		  }

[3]Add length

		  {

		    [u]17.0-17.7

		    [u]input

		    [v]toDec high 0

		  }

[4]Add digits

		  {

		    [u]18.0-33.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[5]Valid length

		  {

		    [u]34.0-34.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: CLI_Conv_Prefix(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.9)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)

-> ->     CC(2)

-> ->     NDC(3)

-> ->     International_Prefix(4)

-> ->     National_Prefix(5)

-> ->     Local_Prefix(6)

-> ->     Conv_Prefix(7)

-> ->     CLI_Conv_Prefix(8)





Register leaf node: CLI_Conv_Prefix.

Instance: 8

Length  : 37

Flag    : 255

Default : 

Remark  : CLI_Conv prefix .


Field   : total(7)

Access  : read-write          [1]In property

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]1[opt]IDD

		    [v]2[opt]NDD

		    [v]3[opt]Unknown

		  }

[2]Prefix

		  {

		    [u]1.0-16.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[3]Delete length

		  {

		    [u]17.0-17.7

		    [u]input

		    [v]toDec high 0

		  }

          [4]Out property

		  {

		    [u]18.0-18.7

		    [u]select

		    [v]1[opt]IDD

		    [v]2[opt]NDD

		    [v]3[opt]Unknown

		  }

[5]Add length

		  {

		    [u]19.0-19.7

		    [u]input

		    [v]toDec high 0

		  }

[6]Add digits

		  {

		    [u]20.0-35.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[7]Valid length

		  {

		    [u]36.0-36.7

		    [u]input

		    [v]toDec high 0

		  }





Create node: mscid_to_number(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.2.10)

->  father_name = [Config_XAPP]

-> ->     MCC(0)

-> ->     MNC(1)

-> ->     CC(2)

-> ->     NDC(3)

-> ->     International_Prefix(4)

-> ->     National_Prefix(5)

-> ->     Local_Prefix(6)

-> ->     Conv_Prefix(7)

-> ->     CLI_Conv_Prefix(8)

-> ->     mscid_to_number(9)





Register leaf node: mscid_to_number.

Instance: 256

Length  : 12

Flag    : 255

Default : 

Remark  : Conv prefix .


Field   : total(4)

Access  : read-write[1]Market ID

		  {

		    [u]0.0-1.7

		    [u]input

		    [v]toDec high 0

		  }

[2]Switch Number

		  {

		    [u]2.0-2.7

		    [u]input

		    [v]toDec high 0

		  }

[3]SSN

		  {

		    [u]3.0-3.7

		    [u]input

		    [v]toDec high 0

		  }

[4]Number

		  {

		    [u]4.0-11.7

		    [u]input

		    [v]KeepHex Low E

		  }





Create node: Status_XAPP(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.3)

->  father_name = [XAPP]

-> ->     Config_XAPP(0)

-> ->     Status_XAPP(1)





Remark:  XAPP Status.





Create node: Version_XAPP(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.3.1)

->  father_name = [Status_XAPP]

-> ->     Version_XAPP(0)





Register leaf node: Version_XAPP.

Instance: 1

Length  : 3

Flag    : 255

Default : 

Remark  : Version of XAPP module (Read Only).
Byte0: System release version number, based on basic function and structure.
Byte1: Software module version number, based on software module.
Byte2: Test version, 0=Release version number, 1=Test version number.


Field   : total(0)

Access  : read-only



Create node: Command_XAPP(OID: 1.3.6.1.4.1.1373.1.3.2.2.5.3.2)

->  father_name = [Status_XAPP]

-> ->     Version_XAPP(0)

-> ->     Command_XAPP(1)





Register leaf node: Command_XAPP.

Instance: 1

Length  : 1

Flag    : 255

Default : 

Remark  : Control command for XAPP. 
Save parameter: Save the parameters in memory into local harddisk.


Field   : total(1)

Access  : read-write          [1]Command

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]1[opt]Save parameters

		  }





Create node: Maplat(OID: 1.3.6.1.4.1.1373.1.3.2.3)

->  father_name = [Platform]

-> ->     SS7(0)

-> ->     Maplat(1)





Remark: 
         Subsystems  for Maplat .





Create node: SMPP(OID: 1.3.6.1.4.1.1373.1.3.2.3.4)

->  father_name = [Maplat]

-> ->     SMPP(0)





Remark: Subsystems  for SMPP .





Create node: Config_SMPP(OID: 1.3.6.1.4.1.1373.1.3.2.3.4.2)

->  father_name = [SMPP]

-> ->     Config_SMPP(0)





Remark:  SMPP	Configuration.





Create node: SMPP_Link_Parameter(OID: 1.3.6.1.4.1.1373.1.3.2.3.4.2.1)

->  father_name = [Config_SMPP]

-> ->     SMPP_Link_Parameter(0)





Register leaf node: SMPP_Link_Parameter.

Instance: 32

Length  : 106

Flag    : 255

Default : 

Remark  : Session type: BIND_TX-bind as transmitter, BIND_RX-bind as receiver, BIND_TRX-bind as transceiver.
System ID: using in BIND and OUTBIND.
Password: The password parameter is used by the SMSC to authenticate the identity of the binding ESME. The Service Provider may require ESME¡¯s to provide a password when binding to the SMSC. This password is normally issued by the SMSC system administrator.
The password parameter may also be used by the ESME to authenticate the identity of the binding SMSC (e.g. in the case of the outbind operation).
System type: The system_type may be used to categorise the system, e.g., ¡°EMAIL¡±, ¡°WWW¡±, etc.
The system_type parameter is used to categorize the type of ESME that is binding to the SMSC. Examples include ¡°VMS¡± (voice mail system) and ¡°OTA¡± (over-the-air activation system).
Specification of the system_type is optional - some SMSC¡¯s may not require ESME¡¯s to provide this detail. In this case, the ESME can set the system_type to NULL.
IP: Specify the IP addresses of 16 SMPP connected devices.<br>e.g. 0xAC127001=172.18.112.1.<br>
Session init timer: This timer specifies the time lapse allowed between a network connection being established and a bind_transmitter or bind_receiver request being sent to SMSC. This timer should be active on the SMSC.
Enquire link timer: This timer specifies the time lapse allowed between operations after which an SMPP entity should interrogate whether it's peer still has an active session.
The scale is second.
Inactivity timer: This timer specifies the maximum time lapse allowed between transactions, after which period of inactivity, an SMPP entity may assume that the session is no longer active. This timer may be active on either commnicating SMPP entity(i.e. SMSC or ESME)
Response timer: This timer specifies the maximum time lapse allowed between transactions, after which period of inactivity, an SMPP entity may assume that the session is no longer active. This timer may be active on either commnicating SMPP entity(i.e. SMSC or ESME)
Local service number: compare with application's service number while bind as TX or TRX.
remote service number: compare with application's service number while bind as RX


Field   : total(16)

Access  : read-write          [1]Link enable

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]0[opt]Disable

		    [v]1[opt]Enable

		  }

          [2]Link type

		  {

		    [u]1.0-1.7

		    [u]select

		    [v]0[opt]UDP

		    [v]1[opt]TCP

		  }

          [3]Server type

		  {

		    [u]2.0-2.7

		    [u]select

		    [v]0[opt]SMPP_CLIENT

		    [v]1[opt]SMPP_SERVER

		  }

          [4]Session type

		  {

		    [u]3.0-3.7

		    [u]select

		    [v]0[opt]BIND_TX

		    [v]1[opt]BIND_RX

		    [v]2[opt]BIND_TRX

		  }

[5]System ID

		  {

		    [u]4.0-19.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[6]Password

		  {

		    [u]20.0-28.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[7]System type

		  {

		    [u]29.0-41.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[8]Local GTT

		  {

		    [u]42.0-57.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[9]Remote GTT

		  {

		    [u]58.0-73.7

		    [u]input

		    [v]ToAscii Low 0

		  }

[10]Local IP

		  {

		    [u]74.0-77.7

		    [u]input

		    [v]KeepHex Low F

		  }

[11]Remote IP

		  {

		    [u]78.0-81.7

		    [u]input

		    [v]KeepHex Low F

		  }

[12]Session init timer

		  {

		    [u]82.0-85.7

		    [u]input

		    [v]toDec high 0

		  }

[13]Enquire link timer

		  {

		    [u]86.0-89.7

		    [u]input

		    [v]toDec high 0

		  }

[14]Inactivity timer

		  {

		    [u]90.0-93.7

		    [u]input

		    [v]toDec high 0

		  }

[15]Response timer

		  {

		    [u]94.0-97.7

		    [u]input

		    [v]toDec high 0

		  }

[16]Remote service number

		  {

		    [u]98.0-105.7

		    [u]input

		    [v]ToAscii Low 0

		  }





Create node: Status_SMPP(OID: 1.3.6.1.4.1.1373.1.3.2.3.4.3)

->  father_name = [SMPP]

-> ->     Config_SMPP(0)

-> ->     Status_SMPP(1)





Remark:  XAPP Status.





Create node: Command_SMPP(OID: 1.3.6.1.4.1.1373.1.3.2.3.4.3.2)

->  father_name = [Status_SMPP]

-> ->     Command_SMPP(0)





Register leaf node: Command_SMPP.

Instance: 1

Length  : 1

Flag    : 255

Default : 

Remark  : Control command for SMPP.


Field   : total(1)

Access  : write-only          [1]Command

		  {

		    [u]0.0-0.7

		    [u]select

		    [v]2[opt]save parameter

		  }











SubSystem Module

Index:0    OID: 1.3.6.1.4.1.1373.1.3.2.2.2.   name:MTP3   MaxGroup:1

Index:1    OID: 1.3.6.1.4.1.1373.1.3.2.2.3.   name:SCCP   MaxGroup:1

Index:2    OID: 1.3.6.1.4.1.1373.1.3.2.2.5.   name:XAPP   MaxGroup:1

Index:3    OID: 1.3.6.1.4.1.1373.1.3.2.3.4.   name:SMPP   MaxGroup:0













Host IP

Index:0    Group index:0    Membre index:0  Host name:8KE1_0_0 --  Host ip:172.18.0.1.

Index:1    Group index:0    Membre index:1  Host name:8KE1_0_1 --  Host ip:172.18.1.1.

Index:2    Group index:0    Membre index:2  Host name:8KE1_0_2 --  Host ip:172.18.2.1.

Index:3    Group index:0    Membre index:3  Host name:8KE1_0_3 --  Host ip:172.18.3.1.

Index:4    Group index:0    Membre index:4  Host name:8KE1_0_4 --  Host ip:172.18.4.1.

Index:5    Group index:0    Membre index:5  Host name:8KE1_0_5 --  Host ip:172.18.5.1.

Index:6    Group index:0    Membre index:6  Host name:8KE1_0_6 --  Host ip:172.18.6.1.

Index:7    Group index:0    Membre index:7  Host name:8KE1_0_7 --  Host ip:172.18.7.1.

Index:8    Group index:0    Membre index:8  Host name:8KE1_0_8 --  Host ip:172.18.8.1.

Index:9    Group index:0    Membre index:9  Host name:8KE1_0_9 --  Host ip:172.18.9.1.

Index:10    Group index:0    Membre index:10  Host name:8KE1_0_10 --  Host ip:172.18.9.1.

Index:11    Group index:0    Membre index:11  Host name:8KE1_0_11 --  Host ip:172.18.9.1.

Index:12    Group index:0    Membre index:12  Host name:8KE1_0_12 --  Host ip:172.18.9.1.

Index:13    Group index:0    Membre index:13  Host name:8KE1_0_13 --  Host ip:172.18.13.1.

Index:14    Group index:0    Membre index:14  Host name:8KE1_0_14 --  Host ip:172.18.14.1.

Index:15    Group index:0    Membre index:15  Host name:8KE1_0_15 --  Host ip:172.18.15.1.

Index:16    Group index:1    Membre index:0  Host name:8KE1_1_0 --  Host ip:172.18.16.1.

Index:17    Group index:1    Membre index:1  Host name:8KE1_1_1 --  Host ip:172.18.17.1.

Index:18    Group index:1    Membre index:2  Host name:8KE1_1_2 --  Host ip:172.18.18.1.

Index:19    Group index:1    Membre index:3  Host name:8KE1_1_3 --  Host ip:172.18.19.1.

Index:20    Group index:1    Membre index:4  Host name:8KE1_1_4 --  Host ip:172.18.20.1.

Index:21    Group index:1    Membre index:5  Host name:8KE1_1_5 --  Host ip:172.18.21.1.

Index:22    Group index:1    Membre index:6  Host name:8KE1_1_6 --  Host ip:172.18.22.1.

Index:23    Group index:1    Membre index:7  Host name:8KE1_1_7 --  Host ip:172.18.23.1.

Index:24    Group index:1    Membre index:8  Host name:8KE1_1_8 --  Host ip:172.18.24.1.

Index:25    Group index:1    Membre index:9  Host name:8KE1_1_9 --  Host ip:172.18.25.1.

Index:26    Group index:1    Membre index:10  Host name:8KE1_1_10 --  Host ip:172.18.26.1.

Index:27    Group index:1    Membre index:11  Host name:8KE1_1_11 --  Host ip:172.18.27.1.

Index:28    Group index:1    Membre index:12  Host name:8KE1_1_12 --  Host ip:172.18.28.1.

Index:29    Group index:1    Membre index:13  Host name:8KE1_1_13 --  Host ip:172.18.29.1.

Index:30    Group index:1    Membre index:14  Host name:8KE1_1_14 --  Host ip:172.18.30.1.

Index:31    Group index:1    Membre index:15  Host name:8KE1_1_15 --  Host ip:172.18.31.1.

Index:32    Group index:0    Membre index:0  Host name:PLAT_0_0 --  Host ip:172.18.144.1.

Index:33    Group index:1    Membre index:0  Host name:PLAT_1_0 --  Host ip:172.18.133.1.

Index:34    Group index:0    Membre index:0  Host name:MTP3_0_0 mss-0  Host ip:172.18.144.1.

Index:35    Group index:1    Membre index:0  Host name:MTP3_1_0 mss-1  Host ip:172.18.133.1.

Index:36    Group index:0    Membre index:0  Host name:SCCP_0_0 mss-0  Host ip:172.18.144.1.

Index:37    Group index:1    Membre index:0  Host name:SCCP_1_0 mss-1  Host ip:172.18.133.1.

Index:38    Group index:0    Membre index:0  Host name:XAPP_0_0 MSS-0  Host ip:172.18.144.1.

Index:39    Group index:1    Membre index:0  Host name:XAPP_1_0 MSS-1  Host ip:172.18.133.1.

Index:40    Group index:0    Membre index:0  Host name:SMPP_0_0 SMPP-0  Host ip:172.18.144.1.

Index:41    Group index:0    Membre index:0  Host name:MSC_0_0 --  Host ip:172.18.234.231.

Index:42    Group index:1    Membre index:0  Host name:MSC_1_0 --  Host ip:172.18.133.1.

Index:43    Group index:0    Membre index:0  Host name:CCF(MSC)_0_0 --  Host ip:172.18.234.231.

Index:44    Group index:1    Membre index:0  Host name:CCF(MSC)_1_0 --  Host ip:172.18.133.1.

Index:45    Group index:0    Membre index:0  Host name:VLR_0_0 VLR-0  Host ip:172.18.234.231.

Index:46    Group index:1    Membre index:0  Host name:VLR_1_0 VLR-1  Host ip:172.18.0.1.

Index:47    Group index:0    Membre index:0  Host name:HLR_0_0 --  Host ip:172.18.234.231.

Index:48    Group index:1    Membre index:0  Host name:HLR_1_0 --  Host ip:172.18.234.230.

Index:49    Group index:0    Membre index:0  Host name:AUC_0_0 --  Host ip:172.18.234.231.

Index:50    Group index:1    Membre index:0  Host name:AUC_1_0 --  Host ip:172.18.234.230.

Index:51    Group index:0    Membre index:0  Host name:SMSC_0_0 --  Host ip:172.18.224.231.

Index:52    Group index:1    Membre index:0  Host name:SMSC_1_0 --  Host ip:172.18.234.230.

Index:53    Group index:0    Membre index:0  Host name:PPS_0_0 --  Host ip:172.18.234.230.

Index:54    Group index:1    Membre index:0  Host name:PPS_1_0 --  Host ip:172.18.234.230.

Index:55    Group index:0    Membre index:0  Host name:EIR_0_0 --  Host ip:172.18.234.231.

Index:56    Group index:0    Membre index:0  Host name:MSS_0_0 wxc2-0  Host ip:172.18.234.231.

Index:57    Group index:1    Membre index:0  Host name:MSS_1_0 wxc2-1  Host ip:172.18.133.1.













Module Save flag

Module Index:0    OID: 1.3.6.1.4.1.1373.1.3.2.2.2.3.7.   oid len:14   select id:3   field id:1

Module Index:1    OID: 1.3.6.1.4.1.1373.1.3.2.2.3.3.2.   oid len:14   select id:2   field id:1

Module Index:2    OID: 1.3.6.1.4.1.1373.1.3.2.2.5.3.2.   oid len:14   select id:1   field id:1

Module Index:3    OID: 1.3.6.1.4.1.1373.1.3.2.3.4.3.2.   oid len:14   select id:1   field id:1

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0

Module Index:0    OID:    oid len:0   select id:0   field id:0







